{
    "title": "WhatsImmo",
    "tags": [
        "Projektmanagement", "Programmierung", "Datenmigration"
    ],
    "short_description": "Progressive Web-App für Hausverwaltungen.",
    "functions": [
        "Hierarchische Objektverwaltung",
        "Auftragsverwaltung",
        "Kontaktverwaltung",
        "Chat-Funktion für alle Nutzer (WebSocket)",
        "Progressive Web App (zur Installation auf Android Geräten)",
        "Berechtigungskonzept",
        "Datei Up-/ Download (per drag & drop)",
        "Bildergallery (inkl. automatischer Komprimierung)",
        "PDF-Vorschau",
        "Automatischer E-Mail abruf und Auftragszuordnung (IMAP-Postfach)"
    ],
    "stack_list": [
        "<a class=\"hover:text-white transition\" href=\"https://docs.djangoproject.com\" target=\"_blank\">django</a>",
        "Vue.js",
        "tailwindcss",
        "nginx",
        "gunicorn",
        "daphne",
        "redis",
        "SQLite",
        "ubuntu"
    ],
    "participant": "WINKEL + MANGELS GmbH, Neuss",
    "participant_logo": "https://immobilien.wmbm.eu/wp-content/uploads/2021/05/wmbm_immobilien_logo_L.svg",
    "participant_link": "https://immobilien.wmbm.eu",
    "participant_head": "WINKEL + MANGELS GmbH<br>Heerdterbuschstraße 10<br>41460 Neuss",
    "time": "10-11/2022",
    "effort": "~30 AT",
    "case_study": [
        {
            "tag": "p",
            "content": ""
        },
        {
            "tag": "p",
            "content": ""
        },
        {
            "tag": "img",
            "alt": "Logo WhatsImmo",
            "src": "https://whatsimmo.tobias-gerwin.de/static/WhatsImmo/img/logo.svg",
            "caption": "Logo WhatsImmo"
        },
        {

        }
    ],
    "quote": "",
    "quote_author": "Dr. Jörg Mangels"
}